Subject: Re: [PATCH v2 10/33] docs: fix broken references for ReST files that moved around

From: Corentin Labbe <[email-masked]>
Date: Thu, 16 Apr 2020 10:31:04 +0200

On Tue, Apr 14, 2020 at 06:48:36PM +0200, Mauro Carvalho Chehab wrote:
> Some broken references happened due to shifting files around
> and ReST renames. Those can't be auto-fixed by the script,
> so let's fix them manually.
> 
> Signed-off-by: Mauro Carvalho Chehab <[email-masked]>
> ---
>  Documentation/doc-guide/maintainer-profile.rst      | 2 +-
>  Documentation/virt/kvm/mmu.rst                      | 2 +-
>  Documentation/virt/kvm/review-checklist.rst         | 2 +-
>  arch/x86/kvm/mmu/mmu.c                              | 2 +-
>  drivers/crypto/allwinner/sun8i-ce/sun8i-ce-cipher.c | 2 +-
>  drivers/crypto/allwinner/sun8i-ce/sun8i-ce-core.c   | 2 +-
>  drivers/crypto/allwinner/sun8i-ss/sun8i-ss-cipher.c | 2 +-
>  drivers/crypto/allwinner/sun8i-ss/sun8i-ss-core.c   | 2 +-
>  drivers/media/v4l2-core/v4l2-fwnode.c               | 2 +-
>  include/uapi/linux/kvm.h                            | 4 ++--
>  tools/include/uapi/linux/kvm.h                      | 4 ++--
>  11 files changed, 13 insertions(+), 13 deletions(-)
> 

For sun8i-ce
Acked-by: Corentin Labbe <[email-masked]>

Thanks

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel